RubyGems Navigation menu

groupme 0.0.5

Simple wrapper for the GroupMe v3 API

Versions:

  1. 0.0.5 - October 27, 2014 (12 KB)
  2. 0.0.4 - October 26, 2014 (12 KB)
  3. 0.0.3 - October 26, 2014 (11.5 KB)
  4. 0.0.2 - July 27, 2013 (11 KB)
  5. 0.0.1 - November 30, 2012 (8.5 KB)
Show all versions (6 total)

Authors:

  • David Radcliffe

Owners:

013fd4dfb0e29744d5f37cf9068ba930

Total downloads 2,088

For this version 139

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'groupme', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install groupme = Copy to clipboard Copied!

Links: